Wie von remastersys erstelltes live-stick, System installieren?

...komplette Frage anzeigen

1 Antwort

Hi

ubiquity scheint einfach nicht über Deine Paketquellen verfügbar zu sein. Am einfachsten ist es vermutlich, ubiquity direkt zu installieren. ubiquity findest Du zB hier:

http://packages.ubuntu.com/de/precise/ubiquity-frontend-gtk

Wieso nimmst Du für die ganze Aktion nicht dd?

Hallo, Schubdidu

Danke für die Infos.

Meinst du "dd" (statt "unetbootin") nutzen, um eine ("install" oder und "live") ISO Datei, auf z.b. einen USB-stick zu packen?

oder meinst du dass ich mit dd, eine ISO von meinen "CrunchBang" machen kann,? mit /home inhalt,? und installierte Programme,? aber dann bräuchte ich ja trotzdem einen "System-installer"?


(Ich möchte mir ein z.b. CrunchBang bauen/einrichten,

(beidem ich Programme installieren und entfernen kann, und /home Inhalte bearbeiten kann,)

und dann (verändertes CrunchBang) z.b. in eine ISO packen, ISO auf USB-stick, und von z.b. USB-stick (das veränderte CrunchBang) auf z.b. Festplatte zu installieren,

(und dann wieder umbauen/anders-einrichten, und dann z.b. in eine ISO packen, ISO auf USB-stick, und von z.b. USB-stick auf z.b.Festplatte installieren kann.

...)

0

Hab jetzt nochmal versucht "ubiquity-frontend-gtk" zu installieren:

"deb http://cz.archive.ubuntu.com/ubuntu precise main" in "/etc/apt/sources.list" eingefügt

( sudo apt-get -f install sudo apt-get autoremove

sudo apt-get update W: GPG-Fehler: http: //cz.archive.ubuntu.com precise Release: Die folgenden Signaturen konnten nicht überprüft werden, weil ihr öffentlicher Schlüssel nicht verfügbar ist: NO_PUBKEY 40976EAF437D05B5 )

sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 40976EAF437D05B5

sudo apt-get update

sudo apt-get install ubiquity-frontend-gtk Paketlisten werden gelesen... Fertig Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass Sie eine unmögliche Situation angefordert haben oder, wenn Sie die Unstable-Distribution verwenden, dass einige erforderliche Pakete noch nicht erstellt wurden oder Incoming noch nicht verlassen haben. Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:

Die folgenden Pakete haben unerfüllte Abhängigkeiten: ubiquity-frontend-gtk : Hängt ab von: ubiquity (= 2.10.16) soll aber nicht installiert werden E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.

???

0
@SpiritusA

PROBLEM GELÖST!

Danke für die info:

Schubdidu

Wieso nimmst Du für die ganze Aktion nicht dd?

Hab noch mal über dd nachgelesen.

(http://wiki.ubuntuusers.de/dd)

Habe mir nicht gedacht das es so einfach geht:

#dd if=/dev/sda of=/dev/sdb

Aber es geht.

0

Was möchtest Du wissen?